[
  {
    "Type": "MaterialFunction",
    "Name": "MF_AdvancedUV",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "CEF05255-466AD99C-3171F59F-EB59405F"
    }
  }
]